> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kiwify.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar saldos

> Consulte todos os saldos da sua conta.



## OpenAPI

````yaml get /balance
openapi: 3.1.0
info:
  version: 1.0.0
  title: API Kiwify
  description: ''
servers:
  - url: https://public-api.kiwify.com/v1/
    description: base
security: []
tags:
  - name: Autenticação
  - name: Conta
  - name: Produtos
  - name: Vendas
  - name: Financeiro
  - name: Affiliados
  - name: Webhooks
  - name: Eventos
paths:
  /balance:
    get:
      tags:
        - Financeiro
      responses:
        '200':
          description: Balance data
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Balance'
              examples:
                Balance:
                  summary: Balance example
                  value:
                    available: 236961
                    pending: 4621
                    legal_entity_id: 8dcb67d3-9217-4a0e-8f7c-916cf58f415c
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OAuthErrorResponse'
              examples:
                InvalidClient:
                  value:
                    error: auth_error
                    message: 'Invalid token: access token is invalid'
          description: Solicitação Inválida
      security:
        - AccountIdHeader: []
          OAuth2:
            - financial
components:
  schemas:
    Balance:
      type: object
      properties:
        available:
          type: number
          example: 236961
        pending:
          type: number
          example: 4621
        legal_entity_id:
          type: string
          example: 7ff9e8be-3249-47d3-ac05-aeae816975fc
    OAuthErrorResponse:
      type: object
      properties:
        error:
          type: string
          example: auth_error
        message:
          type: string
          example: 'Invalid client: client is invalid'
  securitySchemes:
    AccountIdHeader:
      type: apiKey
      in: header
      name: x-kiwify-account-id
    OAuth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: /oauth/token
          scopes:
            stats: stats
            products: products
            events: events
            sales: sales
            sales_refund: sales_refund
            financial: financial
            affiliates: affiliates
            webhooks: webhooks

````